---
layout: post
title: "Jon Gordon - The Power of a Positive Team"
description: "The Power of a Positive Team (2018) shares proven principles that help good teams become great. Using real-life examples from the author’s many years of work in business consulting, the blinks explain how you can improve your team’s communication and commitment while dispelling negativity."
image: https://images.blinkist.com/images/books/5c878ee96cee0700075fb783/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c8790916cee0700073c0426" data-chapterno="0">
  <h1>
   What’s in it for me? Learn some priceless tips on how to build and lead the perfect team.
  </h1>
  <div class="chapter__content">
   <p>
    Great teams are far more than a collection of talented people. You can bring together some of the brightest minds and still have a highly dysfunctional team. As you’ll find out in the blinks ahead, what makes a truly effective team is a mixture of different qualities, chief among them the commitment to making or achieving something that can’t be done alone.
   </p>
   <p>
    We know that great things can happen when people come together and put their minds to it. In a way, modern civilization is a testament to what human cooperation is capable of. Author Jon Gordon performs a valuable service by telling us what every team leader should know, from what qualities a perfect team should have to which pitfalls can bring down even the best teams.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     why culture is Apple’s secret ingredient;
    </li>
    <li>
     how a vampire motivated a football team; and
    </li>
    <li>
     why it pays to study details few people will ever see.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8790ae6cee0700075fb79c" data-chapterno="1">
  <h1>
   Creating a positive team benefits both the team and the person who leads it.
  </h1>
  <div class="chapter__content">
   <p>
    The business world is filled with challenges, starting with trying to get new ideas, organizations and products off the ground. Of course, having a great team at your service can be a huge asset, and yet keeping that team running smoothly presents its own challenges.
   </p>
   <p>
    For starters, it’s important to keep your team motivated when times are tough or when your goal looks more like a fantasy than a real possibility. This is just one example of when staying positive is crucial to staying afloat.
   </p>
   <p>
    One of the big benefits of establishing an optimistic, positive outlook within your team is that everyone benefits, with the group as a whole, as well as each individual, experiencing an increased likelihood of success.
   </p>
   <p>
    According to a report from Duke University, optimistic individuals have a greater likelihood of succeeding in politics, business and sports.
   </p>
   <p>
    The benefits of positive thinking extend beyond the workplace as well: the pioneering psychologist John Gottman found that married couples who engaged in five positive interactions for every one negative interaction were much likelier to stay together than the couples who were closer to a one-to-one ratio.
   </p>
   <p>
    And what about team leaders? Well, they also benefit from the positive workplace environment they help create – and it starts with having devoted team members.
   </p>
   <p>
    According to the research of organizational expert Wayne Baker, leaders who exude positive energy naturally attract other people. So, if you’re a leader with a vision and you project an aura of optimism and unity, people in your workplace will naturally want to be around you.
   </p>
   <p>
    As Baker explains, positive-thinking leaders will inevitably attract talented colleagues, rather than other leaders, and these people will likely devote their time willingly to your projects. It’s also likely that they’ll share new information, opportunities and ideas with you before they share them with anyone else.
   </p>
   <p>
    To put it simply: when the team is thinking positively, everyone wins.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8790c96cee0700073c0427" data-chapterno="2">
  <h1>
   A great team culture is essential, and every team member is important in maintaining it.
  </h1>
  <div class="chapter__content">
   <p>
    If you want a healthy and high-functioning team, you need to have a healthy and positive team culture.
   </p>
   <p>
    This may sound like a no-brainer, but “culture” is one of those slippery concepts that can be easier to recognize than it is to define.
   </p>
   <p>
    The fact is, culture is the sum of many parts as it includes both the written and unwritten rules that dictate how a team works, communicates and acts. Therefore, you can think of culture as the team’s beating heart – the force behind everything your team stands for and does.
   </p>
   <p>
    It makes sense, then, that all of the world’s most successful organizations pay careful attention to cultivating a healthy culture.
   </p>
   <p>
    Apple, one of the most successful companies in the world, has a strong culture that can be recognized in everything they do. From day one, Steve Jobs and Steve Wozniak were consciously creating a culture that would not only set them apart but would also inform everything Apple did and how they did it – whether it was hiring, product design or ad campaigns.
   </p>
   <p>
    Decades later, the culture that the two Steves created has proved so strong that this influential heart is still beating fiercely within the company. Nowadays, Apple’s motto is legendary: “Culture beats strategy.”
   </p>
   <p>
    While this is a catchy phrase, it doesn’t mean you can
    <em>
     neglect
    </em>
    strategy. On the contrary, a smart strategy is important. But it’s your culture that will ultimately determine whether your strategy is successful or not.
   </p>
   <p>
    Now, your team will be looking to its leader to create a positive team culture, but when it comes to making that culture a reality, everyone in a team has a significant role to play.
   </p>
   <p>
    In a study by the Heart Math Institute, researchers found that people can sense another person’s feelings from as far away as ten feet. So, even when you’re not directly in front of someone, it doesn’t let you off the hook in terms of how you’re projecting your energy.
   </p>
   <p>
    There’s another study by Harvard University that suggests that everyone’s emotions are “contagious” since they affect those around them. This means that your cheerful mood – or your grumpy vibe – can spread throughout the team. Everyone and anyone in the team can create a positive or negative ripple-effect depending on their mood.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8790e06cee0700075fb79d" data-chapterno="3">
  <h1>
   Positive teams confront negativity and actively eliminate it from their ranks.
  </h1>
  <div class="chapter__content">
   <p>
    In their attempts to establish a positive team culture, many organizations make a simple but critical mistake: they reward positivity and yet ignore the hints of negativity lurking just below the surface. This may sound relatively harmless, but unaddressed negativity is guaranteed to fester and grow until it eventually infects the whole team.
   </p>
   <p>
    Fortunately, there are reliable cures that can disinfect any team of its lurking negativity.
   </p>
   <p>
    For starters, every team will benefit from making a vow not to be brought down by negativity. For this decision to become a reality, bold action may need to be taken.
   </p>
   <p>
    In 2011, the author was told about one such action when he visited with the University of Georgia’s football team. That year, the team was on a multi-season slump, and the coach was adamant about keeping any subsequent negative feelings away from the team.
   </p>
   <p>
    So, after the next season got off to a rocky start, the coach took the dramatic step of having a vampire painted onto the wall of the team meeting room. This wasn’t just any old vampire, either – it was a “negative energy vampire,” and if any player or coach did anything negative, their photo was placed on the vampire wall.
   </p>
   <p>
    This sent a strong message about just how adamant the coach was about the team staying positive – no matter what. It was also a huge success, as once the vampire emerged, the team broke their losing streak and won their next ten games!
   </p>
   <p>
    Another tactic with proven results is to implement a “no complaining” rule.
   </p>
   <p>
    As the name suggests, this rule forbids any team members from complaining, unless they’re presenting a solution to their complaint. This is terrifically effective at eliminating much of the mindless yet toxic complaining while also promoting and generating solutions.
   </p>
   <p>
    The rule was invented by Dwight Cooper, the CEO of the talent management company PPR, which has been voted one of America’s best workplaces.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c87910a6cee0700073c07c6" data-chapterno="4">
  <h1>
   Poor communication can breed negativity, so teams must maintain regular face-to-face meetings.
  </h1>
  <div class="chapter__content">
   <p>
    These days, we have a vast number of ways to communicate: through email, texting and a variety of messaging apps and social media platforms. But the irony is, one of the most common reasons for a dysfunctional team is poor communication.
   </p>
   <p>
    It begs the question: Why are so many teams feeling disconnected when there are so many tools for reaching out to one another? The answer is, with so many different ways of communicating, our messages have become less meaningful. This can lead to disastrous results.
   </p>
   <p>
    Communication voids are formed within teams when members and leaders consistently choose to neglect face-to-face communication in favor of smartphones, email and social media. It’s especially damaging when leaders never communicate with team members one-on-one.
   </p>
   <p>
    When this happens, negativity can easily fill the communication void as rumors, gossip and complaints replace trust and cooperation. When faced with the void, it’s only a matter of time before team members begin to assume the worst and adopt a mind-set of fear and survival. There’s only one thing that can restore the balance and keep negativity at bay: clear communication.
   </p>
   <p>
    Therefore, a powerful and positive team must combat negativity by prioritizing regular, meaningful communication.
   </p>
   <p>
    Fortunately, there are a number of ways to promote healthy communication methods within your team. For example, the author has seen success with sales teams that schedule daily conference calls where learning opportunities, achievements and obstacles are discussed.
   </p>
   <p>
    You may think that working remotely means you have to forego normal, beneficial communication, but that’s not the case. Even if you’re not in the office, you can establish daily or weekly video conferences.
   </p>
   <p>
    Mealtimes are also great opportunities to connect team members. Leaders especially can benefit from regularly eating lunch with a different colleague each week, to strengthen bonds.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c87910a6cee0700073c07c6" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “People often think of communication as talking, but it’s also listening and receiving feedback.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8791286cee0700075fbeda" data-chapterno="5">
  <h1>
   Care and commitment are the keys to astounding collective and individual achievement.
  </h1>
  <div class="chapter__content">
   <p>
    It takes more than one superstar to create a winning team. Extraordinary teams require the collaboration of extraordinary members who are committed to achieving greatness.
   </p>
   <p>
    You may think Oscar-winning actors do it all by themselves, but in reality, each one has a whole crew of dedicated individuals who made their performance possible, from the writer, director and cinematographer to the set designer. Just because we don’t see them on the movie screen doesn’t mean they’re not an invaluable part of the process. For greatness to happen, it takes the care and commitment of every individual working together.
   </p>
   <p>
    Committing to a team means that
    <em>
     me
    </em>
    turns into
    <em>
     we
    </em>
    , and one of the special things that happens when a team like this comes together is that it can now achieve things that people on their own cannot.
   </p>
   <p>
    Business coach and former Navy SEAL, Nick Hays, will never forget “Hell Week,” the most brutal and dreaded part of the SEAL selection process. Part of the week involves a 200-mile run while soaking wet and on the verge of hypothermia, with each night providing less than four hours’ sleep.
   </p>
   <p>
    The recruits who were first to quit before the week was up were the ones who focused primarily on themselves. They couldn’t see beyond their own pain and discomfort. By not committing to the team, they didn’t draw strength from the other members and therefore didn’t have what was needed to complete the grueling week.
   </p>
   <p>
    The recruits who
    <em>
     did
    </em>
    become SEALS were more committed to their team than to themselves. They bonded, motivated each other and wouldn’t dare quit for fear of letting the team down.
   </p>
   <p>
    It takes a desire and a genuine consideration and caring to connect with and commit to your team. Once you do, great things can happen.
   </p>
   <p>
    One day, when Steve Jobs was a kid, his dad was building a fence, and young Steve asked him why he was putting so much care into painting the back of the fence, which no one would ever see. His father replied, “But you will know.”
   </p>
   <p>
    Steve Jobs’s father taught him to genuinely care about every project he took on, and he internalized that wisdom and put it to work in the products he made later. With Apple, he took so much care that those early products still inspire awe and passion among the company’s team and their millions of loyal customers.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c8791426cee0700073c07c7" data-chapterno="6">
  <h1>
   Positive teams make small, determined steps toward greatness for the sake of fellow team members.
  </h1>
  <div class="chapter__content">
   <p>
    If you’ve ever been fortunate enough be part of a powerful, positive team, you’ll know that it’s not just fun and games. With a commitment to achieving greatness, there also comes a striving – a desire to improve yourself for the betterment of the team.
   </p>
   <p>
    This means that an exceptional team isn’t just a collection of individuals committed to one another, they’re also committed to self-improvement as part of the overall pursuit of excellence.
   </p>
   <p>
    Every member of a great and positive team is endlessly restless and always looking for new ways to improve, grow and learn. Knowing this can help you spot a truly exceptional team.
   </p>
   <p>
    Just look for the ones with people who are both hungry and humble. Seek out the team of people who are not afraid to be uncomfortable if it means they’ll grow and learn. The individuals in the best teams are the kind who are unwilling to settle for mediocrity. Instead, they challenge the status quo while keeping their eyes firmly locked on the prize of greatness.
   </p>
   <p>
    Another powerful tip that you can introduce for self-improvement and achieving greatness is the
    <em>
     one percent rule
    </em>
    . When this rule is in place, each team member agrees to show up to work and give one percent more energy, effort, focus and time than they gave yesterday.
   </p>
   <p>
    Of course, a one-percent daily improvement is practically impossible to quantify, but nevertheless, the rule gets results.
   </p>
   <p>
    The author saw it put to effective use in a women’s college lacrosse team. Each of the team’s 35 players agreed to the rule, and in the spirit of positive thinking and teamwork, they believed that the combined improvement should amount to a 35 percent increase across the whole team each day. Naturally, this is a significant amount of growth, and by being committed to seeing it happen the team did indeed experience an incredible improvement.
   </p>
   <p>
    This team of 35 lacrosse players is a perfect example of the power that can be created when positivity, commitment and selflessness come together in the pursuit of greatness.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c87916a6cee0700075fbedb" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Great teamwork is built on fostering positivity and optimism by promoting a culture that values commitment, care and clear communication between all team members. It leaves no room for negativity to seep in. A positive team is built up of individuals who are devoted to one another and to constant self-improvement, with the knowledge that their efforts can make amazing things happen.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Care comes before criticism.
    </strong>
   </p>
   <p>
    A functioning team requires its members to give one another constructive criticism from time to time since this is part of the process for improvement. You should be aware that people are more receptive to criticism when they believe the person providing it has their best interests at heart. No one appreciates criticism from someone who doesn’t seem to care about them. So it’s wise to learn and care about each team member while being sure to express that caring attitude on a daily basis. This will help create a workplace where people aren’t afraid to give and receive honest feedback.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The Best Place to Work
     </em>
    </strong>
    <strong>
     , by Ron Friedman.
    </strong>
   </p>
   <p>
    Now that you know what to look for in building a powerful team, it’s time to find out what goes into building the perfect workplace. An exceptional team deserves an exceptional space that is conducive to being productive and getting the best out of each and every employee.
   </p>
   <p>
    If you want your team to be positive, it makes sense to have a workplace that inspires enthusiasm, right? So let
    <em>
     The Best Place to Work
    </em>
    guide you through a workplace renovation that will set the stage for greatness.
   </p>
  </div>
 </div>
</article>
